{
  "arch": "x86_64",
  "build": "hb655df1_0",
  "build_number": 0,
  "depends": [
    "libcxx >=14.0.6",
    "libzlib >=1.2.13,<1.3.0a0",
    "python >=2.7",
    "zlib >=1.2.13,<1.3.0a0"
  ],
  "license": "Commercial (requires license for use; redistribution allowed)",
  "name": "sentieon",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1668822069920,
  "version": "202112.06"
}